<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <!-- Bootstrap5 CDN -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-center link-underline-primary">

            <a class="text-light mx-4 text-decoration-none" href="#">
                Home
            </a>
            <a class="text-light mx-4 text-decoration-none" href="#">
                About Me
            </a>
            <a class="text-light mx-4 text-decoration-none" href="#">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center w-50 container">

            <div>

                <img class="mt-3 rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="mt-2">
                    <h2 class="text-decoration-underline link-underline-primary">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary ps-5 pb-5">
            <div class="bg-success mt-5 ms-5 d-inline-block border w-25">
                <img class="w-75 ms-5 mt-5" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="text-center mt-2 text-light">My First Project</h3>
                <p class="text-center text-light">A simple project made from HTML</p>
            </div>
            <div class="bg-success mt-5 ms-5 d-inline-block border w-25">
                <img class="w-75 ms-5 mt-5" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="text-center mt-2 text-light">My Second Project</h3>
                <p class="text-center text-light">A simple project made from CSS</p>
            </div>
            <div class="bg-success mt-5 ms-5 d-inline-block border w-25">
                <img class="w-75 ms-5 mt-5" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="text-center mt-2 text-light">My Third Project</h3>
                <p class="text-center text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-light pt-1 pb-1">
            <p class="m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->




        <!-- Bootstrap5 script -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    </body>
</html>